<p id="notice"><%= notice %></p>

<h1>Treatment Orders</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @treatment_orders.each do |treatment_order| %>
      <tr>
        <td><%= link_to 'Show', treatment_order %></td>
        <td><%= link_to 'Edit', edit_treatment_order_path(treatment_order) %></td>
        <td><%= link_to 'Destroy', treatment_order, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Treatment Order', new_treatment_order_path %>
